tests

## Class PraktikumHolonsTestConsoleController

- java.lang.Object
- - tests.PraktikumHolonsTestConsoleController

    public class PraktikumHolonsTestConsoleController
    extends java.lang.Object

Tests for the ConsoleController.

Author:
  Gruppe14

### Constructor Summary

Constructors
Constructor and Description
`PraktikumHolonsTestConsoleController()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setUp()` Setup.
`void` `testConsoleController()` Test for ConsoleController.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PraktikumHolonsTestConsoleController

    public PraktikumHolonsTestConsoleController()

### Method Detail

#### setUp

    public void setUp()

Setup.

#### testConsoleController

    public void testConsoleController()

Test for ConsoleController.